import request from '@/utils/request'

export function add(data) {
  return request({
    'url': '/team/add',
    'method': 'post',
	'data':data
  })
}
export function edit(data) {
  return request({
    'url': '/team/edit',
    'method': 'post',
	'data':data
  })
}
export function deleteTeam(data) {
  return request({
    'url': '/team/delete',
    'method': 'post',
	'data':data
  })
}
export function list() {
  return request({
    'url': '/team/list',
    'method': 'get'
  })
}
export function teamData(data) {
  return request({
    'url': '/team/list2/'+data,
    'method': 'get'
  })
}
export function workshopData() {
  return request({
    'url': '/workshop/list',
    'method': 'get'
  })
}
export function getPlanOrderData() {
  return request({
    'url': '/workshop/getPlanOrderData',
    'method': 'get'
  })
}
export function listAvailable() {
  return request({
    'url': '/workshop/listAvailable',
    'method': 'get'
  })
}
export function getFilterData() {
  return request({
    'url': '/workshop/getFilterData',
    'method': 'get'
  })
}
